import Link from 'next/link'
import React from 'react'

const PostButton = () => {
  return (
    <Link href={"/broker"} className='font-semibold p-2 w-fit flex gap-4 items-center h-fit bg-brand rounded-md'>
        <p className='text-white whitespace-nowrap'>Post Property</p>
        <div className='p-1 bg-secondary rounded-sm'>
            FREE
        </div>
    </Link>
  )
}

export default PostButton 